## sasview 4.2.1

=== build_tools/requirements.txt ===
# List of dependencies meant for pip.
# Commented items are generally easier to install separately.
pylint
unittest-xml-reporting==1.10.0
pyparsing>=2.0
html5lib==0.95
reportlab==2.5
lxml==2.3
#PIL==1.1.7
periodictable==1.5.0
bumps==0.7.5.9
numpy>=1.7.1
scipy>=0.18.0
# wx==2.8.12.1
# matplotlib==1.1.0
xhtml2pdf==0.0.6
sphinx==1.2.1
h5py==2.5
pyopencl==2015.1
