=== docs/pandoc-docs/Makefile ===
# Makefile for PanDoc documentation
#
