## sasview 4.2.0~git20171031

=== debian/changelog ===
sasview (4.2.0~git20171031-5) unstable; urgency=medium

  * Fix race condition in utest_corfunc.py that causes tests to sometimes fail.

 -- Stuart Prescott <stuart@debian.org>  Fri, 19 Jan 2018 11:55:01 +1100

sasview (4.2.0~git20171031-4) unstable; urgency=medium

  * Fix arch/indep split in debian/rules.
  * Stop converting filenames to lowercase when searching for help files
    (Closes: #886715).

 -- Stuart Prescott <stuart@debian.org>  Wed, 10 Jan 2018 01:59:18 +1100

sasview (4.2.0~git20171031-3) unstable; urgency=medium

  * Split arch-dependent and arch-independent build paths (Closes: #885889).
  * Update to debhelper compat 11.
    - update location of documentation to /usr/share/doc/sasview.
  * Update tests to fix recently developed failure.
  * Adjust documentation building for change in doc location for
    python-sasmodels and python-bumps.
  * Skip known-broken tests in autopkgtest test.
  * Update Standards-Version to 4.1.3 (no changes required).
  * Include patch from Chris Lamb to make the build reproducible
    (Closes: #885853).

 -- Stuart Prescott <stuart@debian.org>  Sun, 07 Jan 2018 23:46:54 +1100

sasview (4.2.0~git20171031-2) unstable; urgency=medium

  * Provide full text for CC-Attribution-ShareAlike licence
    (for report.png).

 -- Drew Parsons <dparsons@debian.org>  Sun, 24 Dec 2017 09:56:45 +1100

sasview (4.2.0~git20171031-1) unstable; urgency=medium

  [ Stuart Prescott ]
  * New upstream snapshot selected for compatibility with current numpy.
    - Refresh patches and drop unneeded handling of None in plotting.
  * Add further missing run-time and build-time dependencies.
  * Add patch to fix entry points for starting sasview.
  * Add patch to stop retrieval of external files during doc generation.
  * Add patch to make upstream test suite functional just using py.test,
    meaning that the tests now run automatically at build time.
  * Add autopkgtest tests using py.test to run the test suite.
  * Update documentation generation to include parts of bumps and sasmodels.
  * Disable broken man and info generation.

  [ Drew Parsons ]
  * Install SasView documentation in PDF format.
  * Add report.png to debian/copyright (CC Attribution-ShareAlike)
  * Standards-Version: 4.1.2
  * Provide sasview man page generated from 4.1.2 (man page generation
    is currently broken in 4.2.0)

 -- Drew Parsons <dparsons@debian.org>  Fri, 22 Dec 2017 11:54:57 +0800

sasview (4.1.2-2) unstable; urgency=medium

  [ Stuart Prescott ]
  * debian/control: Fix Vcs-* URLs to point to debian-science.
  * Add missing runtime-dependencies for python-sasview.
  * Use the packaged mathjax rather than the CDN.
  * Fix doc-base abstract for the sasview documentation.
  * Enable hardening of shared objects.

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Oct 2017 19:02:34 +0800

sasview (4.1.2-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #879812)
    - currently supports python2 only

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Oct 2017 18:45:11 +0800
