=== debian/control ===
Source: sasview
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Drew Parsons <dparsons@debian.org>,
 Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 libpython-dev,
 python-all,
 python-bumps,
 python-h5py,
 python-lxml,
 python-matplotlib,
 python-numpy,
 python-periodictable,
 python-pil,
 python-pyparsing,
 python-pytest,
 python-sasmodels,
 python-scipy,
 python-setuptools,
 python-sphinx (>= 1.6~),
 python-wxgtk3.0,
Build-Depends-Indep:
 libjs-jquery,
 libjs-mathjax,
 python-bumps-doc (>> 0.7.6-3~),
 python-sasmodels-doc (>> 0.97~git20171104-2~),
 rename,
 texinfo,
 texlive-fonts-recommended,
 texlive-generic-extra,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-latex-recommended,
Standards-Version: 4.1.3
Homepage: http://www.sasview.org/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sasview.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sasview.git/
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: sasview
Architecture: all
Depends:
 python-pkg-resources,
 python-sasview,
 ${misc:Depends},
 ${python:Depends}
Suggests:
 sasview-doc
Description: Small Angle Scattering Analysis suite
 SasView is a Small Angle Scattering Analysis Software Package,
 originally developed as part of the NSF DANSE project under the name
 SansView, now managed by an international collaboration of facilities.
 .
 SasView is software for the analysis of Small-Angle Scattering (SAS)
 data.
 .
 It fits analytic functions describing different types of material
 microstructure to experimental data in order to determine the shape,
 size and degree of ordering.
 .
 SasView also includes tools for calculating scattering length
 densities, slit sizes, resolution, fringe thicknesses/d-spacings, the
 (Porod) invariant ('total scattering'), and distance distribution
 functions.
 .
 This package installs the sasview executable script.

Package: python-sasview
Architecture: any
Section: python
Depends:
 python-bumps,
 python-h5py,
 python-lxml,
 python-matplotlib,
 python-numpy,
 python-periodictable,
 python-pil,
 python-pyparsing,
 python-sasmodels,
 python-scipy,
 python-wxgtk3.0,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Suggests:
 sasview-doc
Description: Small Angle Scattering Analysis (Python 2)
 SasView is a Small Angle Scattering Analysis Software Package,
 originally developed as part of the NSF DANSE project under the name
 SansView, now managed by an international collaboration of facilities.
 .
 SasView is software for the analysis of Small-Angle Scattering (SAS)
 data.
 .
 It fits analytic functions describing different types of material
 microstructure to experimental data in order to determine the shape,
 size and degree of ordering.
 .
 SasView also includes tools for calculating scattering length
 densities, slit sizes, resolution, fringe thicknesses/d-spacings, the
 (Porod) invariant ('total scattering'), and distance distribution
 functions.
 .
 This package installs the library for Python 2.

Package: sasview-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends}
Description: Small Angle Scattering Analysis (common documentation)
 SasView is a Small Angle Scattering Analysis Software Package,
 originally developed as part of the NSF DANSE project under the name
 SansView, now managed by an international collaboration of facilities.
 .
 SasView is software for the analysis of Small-Angle Scattering (SAS)
 data.
 .
 It fits analytic functions describing different types of material
 microstructure to experimental data in order to determine the shape,
 size and degree of ordering.
 .
 SasView also includes tools for calculating scattering length
 densities, slit sizes, resolution, fringe thicknesses/d-spacings, the
 (Porod) invariant ('total scattering'), and distance distribution
 functions.
 .
 This is the common documentation package.
