=== debian/tests/control ===
Tests: python-sasview
Restrictions: allow-stderr
Depends:
 python-all,
 python-pytest,
 python-sasview
