## sasview 4.2.0~git20180309

=== debian/changelog ===
sasview (4.2.0~git20180309-3) unstable; urgency=medium

  [ Drew Parsons ]
  * Debian patch file_default_dir.patch sets default dir to user home
    dir instead of application dir when loading and saving files and
    projects. Closes: #892797.
  * add desktop entry and icon (png 48×48, svg) for SasView app.

  [ Stuart Prescott ]
  * Add new matplotlibwx.patch to fix toolbar handling with matplotlib 2.2.

 -- Stuart Prescott <stuart@debian.org>  Sun, 22 Apr 2018 23:59:45 +1000

sasview (4.2.0~git20180309-2) unstable; urgency=medium

  * Add versioned build-dep on the required version of python-sasmodels-doc.

 -- Stuart Prescott <stuart@debian.org>  Sun, 11 Mar 2018 17:22:51 +1100

sasview (4.2.0~git20180309-1) unstable; urgency=medium

  * New upstream git snapshot.
    - drop patches applied upstream: filereader-class.patch
      help-lowercase.patch setup-entry-point.patch standalone-utests.patch
      uniquelist-builtin.patch
    - refresh other patches
    - add additional patch for finding utest resource
  * Update Vcs fields to point to salsa.debian.org.

 -- Stuart Prescott <stuart@debian.org>  Sun, 11 Mar 2018 12:46:18 +1100
