=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libjs-jquery,
  libjs-mathjax,
  python-bumps-doc (>> 0.7.6-3~),
- python-sasmodels-doc (>> 0.97~git20171104-2~),
+ python-sasmodels-doc (>> 0.97~git20180309-1~),
  rename,
  texinfo,
  texlive-fonts-recommended,
@@ -40,8 +40,8 @@
 Homepage: http://www.sasview.org/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sasview.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sasview.git/
+Vcs-Git: https://salsa.debian.org/science-team/sasview.git
+Vcs-Browser: https://salsa.debian.org/science-team/sasview
 #Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
