## sasview 4.2.0~git20180710.beta

=== debian/changelog ===
sasview (4.2.0~git20180710.beta-1) unstable; urgency=medium

  * New upstream release (4.2.0-beta)
    - Drop patches included upstream.

 -- Stuart Prescott <stuart@debian.org>  Thu, 26 Jul 2018 00:34:26 +1000
