=== debian/control ===
--- 
+++ 
@@ -36,10 +36,8 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.sasview.org/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/science-team/sasview.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasview
 #Testsuite: autopkgtest-pkg-python
