## sasview 4.2.0

=== debian/changelog ===
sasview (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 08 Oct 2018 23:59:46 +1100
