=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasview.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasview
