## sasview 4.2.1

=== debian/changelog ===
sasview (4.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12
  * mark sasview-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 17 Feb 2019 01:12:52 +0800
