=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  libpython-dev,
  python-all,
@@ -36,7 +36,7 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasview.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasview
@@ -112,6 +112,7 @@
 
 Package: sasview-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-jquery,
