=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	rm -rf docs/sphinx-docs/build docs/sphinx-docs/source-temp otherdocs
 	# clean up tests
 	find test -name logs -type d -exec rm -rf {} +
-	rm -rf test/tests.log .cache test/.cache test/__init__.py
+	rm -rf test/tests.log .cache test/.cache
 
 override_dh_auto_build-indep:
 	# build the arch-dep packages to be able to build the docs
@@ -42,11 +42,8 @@
 	# nothing to do
 
 override_dh_install:
-	rm debian/python-sasview/usr/lib/python2.7/dist-packages/sas/sasgui/guiframe/images/Thumbs.db
 	mkdir -p debian/sasview/usr/bin
 	mv debian/python-sasview/usr/bin/sasview debian/sasview/usr/bin/sasview
+	dh_install -p sasview debian/sasview.desktop usr/share/applications
+	dh_install -p sasview debian/sasview.{png,svg} usr/share/pixmaps
 	dh_numpy
-
-override_dh_fixperms-arch:
-	dh_fixperms
-	chmod a-x debian/python-sasview/usr/lib/python2.7/dist-packages/sas/sasview/test/1d_data/saxess_example.pdh
