## sasview 5.0.0+git20190820

=== debian/changelog ===
sasview (5.0.0+git20190820-3) unstable; urgency=medium

  * debian/fetchdocs: update paths to sasmodels and bumps docs
  * don't install Thumbs.db (Windows thumbnails) with icons
  * don't install qtgui in dist-packages
    (pbuilder/pdebuild triggers an independent installation)

 -- Drew Parsons <dparsons@debian.org>  Sun, 13 Oct 2019 01:58:57 +0800

sasview (5.0.0+git20190820-2) unstable; urgency=medium

  * extend file_default_dir.patch to Qt GUI
    (by default load data from user home dir, not app dir)
  * debian/patches/formatParam_check_default_false.patch sets default
    value Check=False in qtgui's FittingUtilities.formatParameters()
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 12 Oct 2019 17:46:13 +0800

sasview (5.0.0+git20190820-1) experimental; urgency=medium

  [ Drew Parsons ]
  * New upstream release (5.0.0).
    - Refresh patches.
  * Build-Depends-Indep: texlive-plain-generic
    not texlive-generic-extra. Closes: #933586.
  * Standards-Version: 4.4.0

  [ Stuart Prescott ]
  * New upstream git snapshot from ESS_GUI branch, 2019-08-20.
    - Refresh patches.
    - Add numerous patches to ensure documentation can be built, to allow
      tests to pass, make pytest usable.
    - Update dependencies to include PyQt5.
  * Switch to Python 3.
  * Switch to Qt5 GUI.
  * Ensure 'clean' target removes autogenerated UI files and pytest cache.
  * Override lintian warnings about location of UI files.
  * Run but don't fail on test of GUI elements (currently fails upstream) in
    both build and autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Thu, 22 Aug 2019 14:23:15 +1000

sasview (4.2.1-2) unstable; urgency=medium

  * Build-Depends-Indep: texlive-plain-generic
    not texlive-generic-extra. Closes: #933586.
  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 01 Aug 2019 16:47:35 +0800
