=== debian/control ===
--- 
+++ 
@@ -8,22 +8,31 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- libpython-dev,
- python-all,
- python-bumps,
- python-h5py,
- python-lxml,
- python-matplotlib,
- python-numpy,
- python-periodictable,
- python-pil,
- python-pyparsing,
- python-pytest,
- python-sasmodels,
- python-scipy,
- python-setuptools,
- python-sphinx (>= 1.6~),
- python-wxgtk3.0,
+ libpython3-dev,
+ pyqt5-dev-tools,
+ python3-all,
+ python3-bumps,
+ python3-h5py,
+ python3-ipython,
+ python3-lxml,
+ python3-matplotlib,
+ python3-numpy,
+ python3-periodictable,
+ python3-pil,
+ python3-pyparsing,
+ python3-pytest,
+ python3-pyqt5,
+ python3-qt5reactor,
+ python3-qtconsole,
+ python3-pyqt5.qtsvg,
+ python3-sasmodels (>> 1.0.0~),
+ python3-scipy,
+ python3-setuptools,
+ python3-sphinx (>= 1.6~),
+ python3-xhtml2pdf,
+ xauth,
+ xserver-xephyr,
+ xvfb,
 Build-Depends-Indep:
  libjs-jquery,
  libjs-mathjax,
@@ -32,11 +41,11 @@
  rename,
  texinfo,
  texlive-fonts-recommended,
- texlive-generic-extra,
+ texlive-plain-generic,
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasview.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasview
@@ -46,10 +55,10 @@
 Package: sasview
 Architecture: all
 Depends:
- python-pkg-resources,
- python-sasview,
+ python3-pkg-resources,
+ python3-sasview,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Suggests:
  sasview-doc
 Description: Small Angle Scattering Analysis suite
@@ -71,23 +80,28 @@
  .
  This package installs the sasview executable script.
 
-Package: python-sasview
+Package: python3-sasview
 Architecture: any
 Section: python
 Depends:
- python-bumps,
- python-h5py,
- python-lxml,
- python-matplotlib,
- python-numpy,
- python-periodictable,
- python-pil,
- python-pyparsing,
- python-sasmodels,
- python-scipy,
- python-wxgtk3.0,
+ python3-bumps,
+ python3-h5py,
+ python3-ipython,
+ python3-lxml,
+ python3-matplotlib,
+ python3-numpy,
+ python3-periodictable,
+ python3-pil,
+ python3-pyparsing,
+ python3-pyqt5,
+ python3-pyqt5.qtsvg,
+ python3-qt5reactor,
+ python3-qtconsole,
+ python3-sasmodels,
+ python3-scipy,
+ python3-xhtml2pdf,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${shlibs:Depends}
 Suggests:
  sasview-doc
