## sasview 5.0.1

=== build_tools/requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Commented items are generally easier to install separately.
 pylint
 unittest-xml-reporting==1.10.0
-pyparsing>=2.0
+pyparsing==1.5.5
 html5lib==0.95
 reportlab==2.5
 lxml==2.3
