=== debian/changelog ===
sasview (5.0.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:46 +0100

sasview (5.0.1-1) unstable; urgency=medium

  * New upstream release.
   - drop patches incorporated upstream.

 -- Stuart Prescott <stuart@debian.org>  Tue, 12 Nov 2019 09:47:41 +1100

sasview (5.0.0+git20190820-4) unstable; urgency=medium

  [ Drew Parsons ]
  * rename debian patch formatParam_check_default_false.patch as
    formatParam_check_default.patch and set default Check=True
    to conform with upstream commit 66501cbf2.

  [ Stuart Prescott ]
  * Fix Build-Depends for when there are multiple Python 3 interpreters in
    the archive, with thanks to Steve Langasek for the patch (Closes: #943935).

 -- Stuart Prescott <stuart@debian.org>  Fri, 01 Nov 2019 18:02:12 +1100
