=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- libpython3-dev,
  pyqt5-dev-tools,
- python3-all,
+ python3-all-dev,
  python3-bumps,
  python3-h5py,
  python3-ipython,
