=== debian/tests/control ===
Tests: sasview
Restrictions: allow-stderr
Depends:
 sasview,
 xauth,
 xserver-xephyr,
 xvfb,

Tests: python3-sasview
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-pytest,
 python3-sasview,
