=== debian/watch ===
# sasview watch control file for uscan
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# GitHub hosted project
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@\.tar\.gz%sasview-$1.tar.gz%" \
   https://github.com/SasView/sasview/releases \
   (?:.*?/)?v?@ANY_VERSION@\.tar\.gz
