=== debian/changelog ===
sasview (5.0.3-3) unstable; urgency=medium

  * Build documentation within xvfb so that Qt modules can be imported
    (Closes: #980701).

 -- Stuart Prescott <stuart@debian.org>  Sat, 30 Jan 2021 15:59:03 +1100

sasview (5.0.3-2) unstable; urgency=medium

  * debian patch fix_h5py_value_PR1712.diff applies upstream PR1712 to
    fix usage of h5py values. Required for working with h5py 3.0.
    Closes: #974181.
  * delete qtgui detritus left behind by dh_python3 in python3* dirs
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 02 Dec 2020 01:53:36 +0800

sasview (5.0.3-1) unstable; urgency=medium

  * New upstream release.
    - refresh patches
    - adjust build system to cope with new paths
  * Switch to debhelper-compat (= 13).
    - simplify rules with execute_* targets
  * Silence lots of noise from lintian so real problem can be seen.

 -- Stuart Prescott <stuart@debian.org>  Mon, 05 Oct 2020 15:06:23 +1100

sasview (5.0.1-3) unstable; urgency=medium

  * Fix package descriptions to not include references to Python 2
    (Closes: #960933).
  * Fix build of PDF documentation (Closes: #959626).

 -- Stuart Prescott <stuart@debian.org>  Mon, 01 Jun 2020 21:33:15 +1000

sasview (5.0.1-2) unstable; urgency=medium

  * Only test with py3versions -s in autopkgtests.
  * Update Standards-Version to 4.5.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 19:08:21 +1100
