=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Drew Parsons <dparsons@debian.org>,
  Stuart Prescott <stuart@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  pyqt5-dev-tools,
  python3-all-dev,
@@ -44,7 +44,7 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: http://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasview.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasview
@@ -104,7 +104,7 @@
  ${shlibs:Depends}
 Suggests:
  sasview-doc
-Description: Small Angle Scattering Analysis (Python 2)
+Description: Small Angle Scattering Analysis
  SasView is a Small Angle Scattering Analysis Software Package,
  originally developed as part of the NSF DANSE project under the name
  SansView, now managed by an international collaboration of facilities.
@@ -121,7 +121,8 @@
  (Porod) invariant ('total scattering'), and distance distribution
  functions.
  .
- This package installs the library for Python 2.
+ This is the package of Python modules; most users will want the graphical
+ user interface in the sasview package.
 
 Package: sasview-doc
 Architecture: all
@@ -132,7 +133,7 @@
  libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends}
-Description: Small Angle Scattering Analysis (common documentation)
+Description: Small Angle Scattering Analysis (documentation)
  SasView is a Small Angle Scattering Analysis Software Package,
  originally developed as part of the NSF DANSE project under the name
  SansView, now managed by an international collaboration of facilities.
@@ -149,4 +150,4 @@
  (Porod) invariant ('total scattering'), and distance distribution
  functions.
  .
- This is the common documentation package.
+ This is the documentation package.
