=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,9 @@
 
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc,numpy3 --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	# clean up docs
 	rm -rf docs/sphinx-docs/build docs/sphinx-docs/source-temp otherdocs
 	# clean up tests
@@ -32,7 +31,10 @@
 	dh_auto_build
 	# reassemble the docs from dependent packages to make the overall
 	./debian/fetchdocs
-	python3 setup.py docs
+	mkdir build
+	SASVIEW_BUILD=`pybuild --print build_dir -i python3` \
+	  xvfb-run -a --server-args='-screen 0 1024x768x24' \
+	  python3 setup.py docs update
 	# Strip absolute build paths from HTML documentation
 	mkdir -p docs/sphinx-docs/build/html/_static/
 	find -type f -name '*.html' -print0 | \
@@ -53,14 +55,16 @@
 	PYBUILD_AFTER_TEST="rm -rf {build_dir}/qtgui" \
 	dh_auto_test || true
 
-override_dh_install:
+execute_after_dh_auto_install:
+	# remove extra copy of the docs that isn't needed
+	rm -rf debian/python3-sasview/usr/lib/python*/dist-packages/doc
+	# move the executable into the sasview package
+	find debian/python3-sasview \( -name convert\*.sh -o -name convert\*.bat -o -name Thumbs.db \) -delete
 	mkdir -p debian/sasview/usr/bin
-	find debian/python3-sasview \( -name convert\*.sh -o -name convert\*.bat -o -name Thumbs.db \) -delete
 	mv debian/python3-sasview/usr/bin/sasview debian/sasview/usr/bin/sasview
-	dh_install -p sasview debian/sasview.desktop usr/share/applications
-	dh_install -p sasview debian/sasview.{png,svg} usr/share/pixmaps
-	dh_numpy3
 
-override_dh_python3:
-	dh_python3
-	rm -rf debian/python3-sasview/usr/lib/python3/dist-packages/qtgui
+execute_after_dh_python3:
+	rm -rf debian/python3-sasview/usr/lib/python3*/dist-packages/qtgui
+
+execute_after_dh_fixperms:
+	find debian/python3-sasview/usr/lib/python*/dist-packages/ -type f -exec chmod a-x {} +
