=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: sasview
-Restrictions: allow-stderr
+Restrictions: allow-stderr, superficial
 Depends:
  sasview,
  xauth,
