## sasview 5.0.4

=== debian/changelog ===
sasview (5.0.4-1) unstable; urgency=medium

  * New upstream version.
    - refresh patches
    - update debian/copyright
    - add additional patch to not fail the build on sphinx warnings
  * Misc. fixes from lintian-brush.
  * Add dependency on tex-gyre to match new texlive packaging
    (Closes: #997312).
  * Add lots of lintian overrides so that real problems can be seen.
  * Increase version requirement on sasmodels packages.

 -- Stuart Prescott <stuart@debian.org>  Mon, 01 Nov 2021 17:58:17 +1100
