=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-qt5reactor,
  python3-qtconsole,
  python3-pyqt5.qtsvg,
- python3-sasmodels (>> 1.0.0~),
+ python3-sasmodels (>> 1.0.5~),
  python3-scipy,
  python3-setuptools,
  python3-sphinx (>= 1.6~),
@@ -36,19 +36,19 @@
  libjs-jquery,
  libjs-mathjax,
  python-bumps-doc (>> 0.7.6-3~),
- python-sasmodels-doc (>> 0.97~git20180309-1~),
+ python-sasmodels-doc (>> 1.0.5~),
  rename,
  texinfo,
  texlive-fonts-recommended,
+ tex-gyre,
  texlive-plain-generic,
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
-Standards-Version: 4.5.1
-Homepage: http://www.sasview.org/
+Standards-Version: 4.6.0
+Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasview.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasview
-#Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: sasview
@@ -96,7 +96,7 @@
  python3-pyqt5.qtsvg,
  python3-qt5reactor,
  python3-qtconsole,
- python3-sasmodels,
+ python3-sasmodels (>> 1.0.5~),
  python3-scipy,
  python3-xhtml2pdf,
  ${misc:Depends},
