## sasview 5.0.5

=== debian/changelog ===
sasview (5.0.5-2) experimental; urgency=medium

  * Add patch for matplotlib 3.5.x compatibility.
  * Add patch for recent qt/pyqt compatibility.
  * Add patch for setuptools 65 compatibility.
  * Add new dependencies on python3-dominate, python3-html2text,
    python3-uncertainties
  * Disable GUITests.py as the tests currently hang.

 -- Stuart Prescott <stuart@debian.org>  Sat, 24 Sep 2022 00:20:09 +1000

sasview (5.0.5-1) experimental; urgency=medium

  [ Stuart Prescott ]
  * New upstream version.
    - refresh patches
    - drop fix_dream_options_e655e0c.patch (applied upstream)
  * Update Standards-Version to 4.6.1 (no changes required).
  * Move cleanup file removals to debian/clean
  * Update lintian warnings to new formats.
  * Fix rst munger to handle trailing whitespace in the rst.

  [ Drew Parsons ]
  * debian patch help_dir_location.patch sets HELP_DIRECTORY_LOCATION
    to /usr/share/doc/sasview/html, as provided by sasview-doc.
    Closes: #999747
  * remove generated UI files ChangeNameUI.py, FileConverterUI.py,
    FrameSelectUI.py after dh_auto_clean
  * copy beam_profile.DAT to use in build-time GUI tests (qtgui)
  * debian patch fix_dream_options_e655e0c.patch applies upstream
    commit e655e0c to fix handling of DREAM options for bumps objects

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Aug 2022 18:12:24 +1000
