=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  dh-python,
  pyqt5-dev-tools,
  python3-all-dev,
- python3-bumps,
+ python3-bumps (>> 0.9.0~),
+ python3-dominate,
  python3-h5py,
  python3-ipython,
  python3-lxml,
@@ -24,19 +25,21 @@
  python3-qt5reactor,
  python3-qtconsole,
  python3-pyqt5.qtsvg,
- python3-sasmodels (>> 1.0.5~),
+ python3-sasmodels (>> 1.0.6~),
  python3-scipy,
  python3-setuptools,
  python3-sphinx (>= 1.6~),
+ python3-uncertainties,
  python3-xhtml2pdf,
+ python3-html2text,
  xauth,
  xserver-xephyr,
  xvfb,
 Build-Depends-Indep:
  libjs-jquery,
  libjs-mathjax,
- python-bumps-doc (>> 0.7.6-3~),
- python-sasmodels-doc (>> 1.0.5~),
+ python-bumps-doc (>> 0.9.0~),
+ python-sasmodels-doc (>> 1.0.6~),
  rename,
  texinfo,
  texlive-fonts-recommended,
@@ -45,7 +48,7 @@
  texlive-latex-base,
  texlive-latex-extra,
  texlive-latex-recommended,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.sasview.org/
 Vcs-Git: https://salsa.debian.org/science-team/sasview.git
 Vcs-Browser: https://salsa.debian.org/science-team/sasview
@@ -83,7 +86,8 @@
 Architecture: any
 Section: python
 Depends:
- python3-bumps,
+ python3-bumps (>> 0.9.0~),
+ python3-dominate,
  python3-h5py,
  python3-ipython,
  python3-lxml,
@@ -96,9 +100,11 @@
  python3-pyqt5.qtsvg,
  python3-qt5reactor,
  python3-qtconsole,
- python3-sasmodels (>> 1.0.5~),
+ python3-sasmodels (>> 1.0.6~),
  python3-scipy,
+ python3-uncertainties,
  python3-xhtml2pdf,
+ python3-html2text,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
