=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,8 @@
 	dh $@ --with python3,sphinxdoc,numpy3 --buildsystem=pybuild
 
 execute_after_dh_auto_clean:
-	# clean up docs
-	rm -rf docs/sphinx-docs/build docs/sphinx-docs/source-temp otherdocs
 	# clean up tests
 	find test -name logs -type d -exec rm -rf {} +
-	rm -rf test/tests.log .cache test/.cache
 
 override_dh_auto_build-indep:
 	# build the arch-dep packages to be able to build the docs
@@ -47,13 +44,14 @@
 override_dh_auto_test-arch:
 	# Run most of the utests with pytest
 	dh_auto_test
-	# Run some additional GUI tests
-	# they fail upstream at present so run them without failing the build
-	PYBUILD_SYSTEM=custom \
-	PYBUILD_BEFORE_TEST="cp -r {dir}/src/sas/qtgui {build_dir}" \
-	PYBUILD_TEST_ARGS="cd {build_dir}/qtgui; xvfb-run -a --server-args='-screen 0 1024x768x24' python3 GUITests.py" \
-	PYBUILD_AFTER_TEST="rm -rf {build_dir}/qtgui" \
-	dh_auto_test || true
+# SKIP: these test currently hang (v5.0.5)
+# 	# Run some additional GUI tests
+# 	# they fail upstream at present so run them without failing the build
+# 	PYBUILD_SYSTEM=custom \
+# 	PYBUILD_BEFORE_TEST="cp -r {dir}/src/sas/qtgui {build_dir}; cp {dir}/src/sas/sasview/test/1d_data/beam\ profile.DAT {build_dir}/qtgui/beam_profile.DAT" \
+# 	PYBUILD_TEST_ARGS="cd {build_dir}/qtgui; xvfb-run -a --server-args='-screen 0 1024x768x24' python3 GUITests.py" \
+# 	PYBUILD_AFTER_TEST="rm -rf {build_dir}/qtgui" \
+# 	dh_auto_test || true
 
 execute_after_dh_auto_install:
 	# remove extra copy of the docs that isn't needed
